## deepl-linux 1.5.0

=== debian/changelog ===
deepl-linux (1.5.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 14 Oct 2024 12:12:08 +0200
