=== debian/control ===
Source: deepl-linux
Section: Development
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.5.0
Homepage: https://github.com/kumakichi/Deepl-linux-electron

Package: deepl-linux
Architecture: amd64
Depends: ${misc:Depends}
Description: DeepL Linux
 A Linux client of DeepL, build with Electron.
